﻿/*************************************/
/* Style for the Suckerfish Dropdown */
/*************************************/

#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	margin: 0 0 1em 0;
	font-size:14px;
	background:#96D377;
	z-index:1
	
}
/* First Order Hyperlink Style */
#nav a {
	display: block;
	width:150.75px;
	w\idth: 150.75px;
	color:#fff;
	font-family:Tahoma, helvetica, Sans-Serif;
	text-decoration: none;
	text-align:center;
	text-transform:uppercase;
	padding:3px 0 3px 0;
	margin:0;
	border-left:1px solid #96D377;
	border-right:1px solid #96D377;	
}
/* First Order List Element Style */
#nav li {
	float: left;
	padding: 0;
	background:#96D377;
	color:#4f4f4f;
	border:0;
}
/* Second Order Unordered List */
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160.75px;
	w\idth: 160.75px;
	font-weight: normal;
	margin: 0;
    border: solid #96D377;
	border-width:0px 1px 1px 1px;
	background:#fff;
	color:#4f4f4f;
}

/* Second Order List Element Style */
#nav li li 
{
    padding:2px 0px 2px 10px;
	width: 150.75px;
	background:#fff;
	color:#4f4f4f;
	border:0;
	border-top:1px solid #96D377;
}

/* Second Order Hyperlink Style */
#nav li li a 
{
    padding:0px;
	width:150.75px;
	w\idth:150.75px;
    color:#4f4f4f;
    background:inherit;
    font-size:14px;
    text-transform:Capitalize;
    text-align:left;
    border:0px;


}
/* Third and Fourth Order Unordered List */
#nav li ul ul {margin: -20px 0 0 152px;width:152px;}
#nav li ul ul ul{margin:-19px 0 0 152px;width:152px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

/* IE HACK to fix sticky dropdowns */
#nav li.sfhover, #nav li:hover{position:static;}

/* Background Color of Hover List Elements */
#nav li li.sfhover, #nav li li:hover{background:#96D377;color:#fff;}

/* Vertical Borders */
/* Set this to every other link.  ie(  link  |link|   link    |link|   link  ) */
#nav .nav_people, #nav .nav_projects, #nav .nav_products, #nav .nav_anthromes{border-color:#DAFFC7;}

/* If even number of links; set the last link to this style */
#nav .nav_aem_system{border-left:#DAFFC7;}

/* Highlight Current Page */
#nav a.highlight{background:#DAFFC7;color:#96D377;border:0;width:152px;}

/************************************/
/* Style for the Container Elements */
/************************************/


/* Navigation Bar Dimensions */
#navigation_bar{width:100%; display:block;}
#navigation_bar #nav{width:760px;}
#navigation_bar #nav a{width:124px;} /* Five:150px; Six:124px; Seven:105px; */

/* AEM Navigation Bar Dimensions */
#aem_navigation_bar{width:100%;display:block;}
#aem_navigation_bar #nav{width:100%;margin:0;display:block;}
#aem_navigation_bar #nav a{width:130px;} /* Five:158px; Six:130px; Seven:110px; */
#aem_navigation_bar #nav li li{width:160px;}

/* Rounded Corner for both Navigation Bars */
#navigation_bar img.left, #aem_navigation_bar img.left{float:left;margin:0;}
#navigation_bar img.right, #aem_navigation_bar img.right{float:right;margin:0;}




/************************************/
/* Style for the AEM Navigation Bar */
/************************************/

#navlist /* Style for AEM navigation bar container */
{
    text-align:center;
    margin:0;
    background:#fff;
    height:16px;
}
#navlist ul /* Style for AEM navigation bar list */
{
    height:16px;
}
#navlist li /* Style for list element */
{
    display: inline;
    margin:0;
    padding:0;
}

#navlist li a /* Style for links within AEM list */
{ 
    display:block;
    float: left;
    width:120.8px;
    padding-top:0px;
    height:16px;
	color:#96D377;
    border-bottom:4px solid #96D377;
	font-family:Tahoma, helvetica, Sans-Serif;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
	text-transform:uppercase;
}

#navlist a:hover{background:#DAFFC7;}
#navlist a.highlight
{
    background:#DAFFC7;
    border:solid #DAFFC7;
    border-width:0 0px 0px 0px;
    border-bottom:4px solid #96D377;
}
#navlist a.plusborder{border-width:0 1px 4px 1px;}

/* Gives Vertical Borders */
#navlist a.Cover, #navlist a.Form{border:solid #96D377;border-width:0 1px 4px 1px;}
#navlist a.Ecotope{border:solid #96D377;border-width:0 0px 4px 1px;}
/*                        */